.ddcolortabs{
padding: 6;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
	font: normal 11px Arial, Verdana, sans-serif;
	margin:0;
	padding:12;
	list-style:none;
}

.ddcolortabs li{
display:inline;
margin:6 12px 8 9;
padding:8;
text-transform:uppercase;
}


.ddcolortabs a{
float:left;
color: white;
background: black url(media/color_tabs_left.gif) no-repeat left top;
margin:3 5px 5 0;
padding:0 6 0px 0px;
text-decoration:none;
letter-spacing: 1px;
}

.ddcolortabs a span{
	float:left;
	display:block;
	background: transparent url(media/color_tabs_right.gif) no-repeat right top;
	padding-top: 22px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #252581;
}

.ddcolortabs a:hover span{
	background-color: #F0B211;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/
background-color: #FFCB05;`
}

.ddcolortabsline{
	clear: both;
	padding: 0;
	width: 100%;
	height: 0px;
	line-height: 0px;
	border-top: 0px solid #000; /*Remove this to remove border between bar and tabs*/
	background-color: #68696B;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #F0B211; /*THEME CHANGE HERE*/
border-top-width:4px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 0;
font:normal 12px Arial;
line-height:20px;
z-index:100;
background-color: white;
width: 145px;
visibility: hidden;
}


.dropmenudiv_a a{
	width: 100%;
	display: block;
	text-indent: 5px;
	border-top: 0 solid #678b3f;
	border-bottom: 1px solid #252581; /*THEME CHANGE HERE*/
	padding: 3px 0;
	text-decoration: none;
	color: #68696B;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
	background-color: #68696B;
	color: white;
}
